Activity log for bug #615287

Date Who What changed Old value New value Message
2010-08-09 09:45:29 Mikkel Kamstrup Erlandsen bug added bug
2010-08-09 09:45:55 Mikkel Kamstrup Erlandsen bug task added ayatana-design
2010-08-20 12:48:51 Neil J. Patel unity: importance Undecided Medium
2010-08-20 12:48:51 Neil J. Patel unity: status New Incomplete
2010-08-20 12:48:51 Neil J. Patel unity: milestone 2010-08-26
2010-08-20 12:48:51 Neil J. Patel unity: assignee Mikkel Kamstrup Erlandsen (kamstrup)
2010-09-02 10:40:14 Iain Farrell ayatana-design: assignee Otto Greenslade (otto-chaotic)
2010-09-03 16:48:21 Otto Greenslade ayatana-design: assignee Otto Greenslade (otto-chaotic) Daniel Fore (daniel-p-fore)
2010-09-06 18:47:19 Daniel Fore ayatana-design: status New Fix Committed
2010-09-06 18:48:07 Daniel Fore attachment added icons for Dash https://bugs.edge.launchpad.net/unity/+bug/615287/+attachment/1550968/+files/DashCategories.zip
2010-09-08 16:33:33 David Barth unity: status Incomplete Triaged
2010-09-09 07:39:32 Mikkel Kamstrup Erlandsen bug task added unity-place-files
2010-09-09 07:39:46 Mikkel Kamstrup Erlandsen bug task added unity-place-applications
2010-09-09 07:40:00 Mikkel Kamstrup Erlandsen bug task added unity-asset-pool
2010-09-09 07:42:34 Mikkel Kamstrup Erlandsen unity-asset-pool: status New Fix Committed
2010-09-09 07:44:24 Mikkel Kamstrup Erlandsen unity-place-files: status New Fix Committed
2010-09-09 07:50:46 Mikkel Kamstrup Erlandsen unity-place-applications: status New Fix Committed
2010-09-09 07:51:14 Mikkel Kamstrup Erlandsen unity: milestone 2010-08-26 2010-09-09
2010-09-09 09:33:26 Mikkel Kamstrup Erlandsen branch linked lp:~unity-team/unity/group-icons
2010-09-09 09:53:59 Launchpad Janitor branch linked lp:unity-asset-pool
2010-09-09 09:54:03 Launchpad Janitor branch linked lp:unity-place-files
2010-09-09 09:58:37 Launchpad Janitor branch linked lp:unity-place-applications
2010-09-10 09:53:55 David Barth unity: status Triaged Fix Released
2011-02-21 16:50:49 Didier Roche unity-place-applications: status Fix Committed Fix Released
2011-02-21 16:52:33 Didier Roche unity-place-files: status Fix Committed Fix Released
2011-02-21 17:00:20 Didier Roche unity-asset-pool: status Fix Committed Fix Released
2011-03-01 17:44:15 Didier Roche unity-asset-pool (Ubuntu): status New Fix Released
2011-03-01 17:44:21 Didier Roche unity-place-applications (Ubuntu): status New Fix Released
2011-03-01 17:44:28 Didier Roche unity-place-files (Ubuntu): status New Fix Released
2011-09-29 12:54:10 Mikkel Kamstrup Erlandsen ayatana-design: status Fix Committed Fix Released
2014-07-25 09:43:50 Marco Trevisan (TreviƱo) unity (Ubuntu): status New Fix Released